wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: libquicktime  ]

Pakiet: quicktime-utils (2:1.2.4-12 i inne)

Odnośniki dla quicktime-utils

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libquicktime:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

library for reading and writing Quicktime files (utilities)

libquicktime is a library for reading and writing QuickTime files on UNIX systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo, PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg Vorbis, IMA4, ulaw, and any linear PCM format.

This package contains additional utilities.

Znaczniki: Interfejs użytkownika: Wiersz poleceń, Rola: Program, Zakres: Narzędzie, Przeznaczenie: use::converting, works-with::video

Inne pakiety związane z quicktime-utils

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie quicktime-utils

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
armhf 2:1.2.4-12+b2 31,9 KiB108,0 KiB [lista plików]